#+title: Amr Inbox
#+begin_comment
This is the inbox. Everything goes in here when you capture it.
#+end_comment

*  [[https://x.com/michael_chomsky/status/2043369126631207096][Michael on X: "Garry is kinda correct here, but is oversimplifying memory. Harrison (the author of the original article) makes a very good point but also makes memory sound easier than it is. (before reading this article, note that I wrote down my thoughts and then passed it through Claude" / X]]
:PROPERTIES:
:TITLE: Michael on X: "Garry is kinda correct here, but is oversimplifying memory. Harrison (the author of the original article) makes a very good point but also makes memory sound easier than it is. (before reading this article, note that I wrote down my thoughts and then passed it through Claude" / X
:URI: https://x.com/michael_chomsky/status/2043369126631207096
:CREATED: [2026-04-14 Tue 11:17]
:END:

*  [[https://x.com/chrysb/status/2043020014035570784][Chrys Bader on X: "Why long-term memory for LLMs remains unsolved" / X]]
:PROPERTIES:
:TITLE: Chrys Bader on X: "Why long-term memory for LLMs remains unsolved" / X
:URI: https://x.com/chrysb/status/2043020014035570784
:CREATED: [2026-04-14 Tue 11:18]
:END:

*  [[https://github.com/garrytan/gbrain][garrytan/gbrain: Garry's Opinionated OpenClaw/Hermes Agent Brain]]
:PROPERTIES:
:TITLE: garrytan/gbrain: Garry's Opinionated OpenClaw/Hermes Agent Brain
:URI: https://github.com/garrytan/gbrain
:CREATED: [2026-04-14 Tue 11:18]
:END:

*  [[https://github.com/karpathy/autoresearch][karpathy/autoresearch: AI agents running research on single-GPU nanochat training automatically]]
:PROPERTIES:
:TITLE: karpathy/autoresearch: AI agents running research on single-GPU nanochat training automatically
:URI: https://github.com/karpathy/autoresearch
:CREATED: [2026-04-14 Tue 11:18]
:END:

*  [[https://x.com/garrytan/status/2042925773300908103][Garry Tan on X: "Thin Harness, Fat Skills" / X]]
:PROPERTIES:
:TITLE: Garry Tan on X: "Thin Harness, Fat Skills" / X
:URI: https://x.com/garrytan/status/2042925773300908103
:CREATED: [2026-04-14 Tue 11:18]
:END:

*  [[https://github.com/xdevplatform/xmcp][xdevplatform/xmcp: MCP server for the X API]]
:PROPERTIES:
:TITLE: xdevplatform/xmcp: MCP server for the X API
:URI: https://github.com/xdevplatform/xmcp
:CREATED: [2026-04-14 Tue 11:18]
:END:

*  [[https://x.com/WinterArc2125/status/2040828031707570233][Winter on X: "Most people don’t realize this: You get 1,500 free daily requests to Gemma 4 31B on @GoogleAIStudio. That’s plenty of free inference (imo). And you can route it into @NousResearch Hermes Agent via Vercel’s AI Gateway: 1. Create an API key on Google AI Studio 2. Add it under" / X]]
:PROPERTIES:
:TITLE: Winter on X: "Most people don’t realize this: You get 1,500 free daily requests to Gemma 4 31B on @GoogleAIStudio. That’s plenty of free inference (imo). And you can route it into @NousResearch Hermes Agent via Vercel’s AI Gateway: 1. Create an API key on Google AI Studio 2. Add it under" / X
:URI: https://x.com/WinterArc2125/status/2040828031707570233
:CREATED: [2026-04-14 Tue 11:19]
:END:

*  [[https://github.com/elebumm/RedditVideoMakerBot][elebumm/RedditVideoMakerBot: Create Reddit Videos with just✨ one command ✨]]
:PROPERTIES:
:TITLE: elebumm/RedditVideoMakerBot: Create Reddit Videos with just✨ one command ✨
:URI: https://github.com/elebumm/RedditVideoMakerBot
:CREATED: [2026-04-14 Tue 11:19]
:END:

*  [[https://x.com/PawelHuryn/status/2040519790779900075][Paweł Huryn on X: "After the llama.cpp fix, we can finally use gemma-4 with Claude Code: Step 1: - Windows: winget install llama.cpp - MacOS: brew install llama.cpp More: https://t.co/2Gq2cdl5hy Step 2: - llama-server -hf ggml-org/gemma-4-E2B-it-GGUF (https://t.co/3kxuATDZL6) OR - llama-server https://t.co/NFIrI1wXtH" / X]]
:PROPERTIES:
:TITLE: Paweł Huryn on X: "After the llama.cpp fix, we can finally use gemma-4 with Claude Code: Step 1: - Windows: winget install llama.cpp - MacOS: brew install llama.cpp More: https://t.co/2Gq2cdl5hy Step 2: - llama-server -hf ggml-org/gemma-4-E2B-it-GGUF (https://t.co/3kxuATDZL6) OR - llama-server https://t.co/NFIrI1wXtH" / X
:URI: https://x.com/PawelHuryn/status/2040519790779900075
:CREATED: [2026-04-14 Tue 11:19]
:END:

*  [[https://gist.github.com/karpathy/442a6bf555914893e9891c11519de94f][llm-wiki · GitHub]]
:PROPERTIES:
:TITLE: llm-wiki · GitHub
:URI: https://gist.github.com/karpathy/442a6bf555914893e9891c11519de94f
:CREATED: [2026-04-14 Tue 11:19]
:END:

*  [[https://x.com/kevingu/status/2039843234760073341][Kevin Gu on X: "AutoAgent: first open source library for self-optimizing agents" / X]]
:PROPERTIES:
:TITLE: Kevin Gu on X: "AutoAgent: first open source library for self-optimizing agents" / X
:URI: https://x.com/kevingu/status/2039843234760073341
:CREATED: [2026-04-14 Tue 11:20]
:END:

*  [[https://github.com/repowise-dev/claude-code-prompts][repowise-dev/claude-code-prompts: Independently authored prompt templates for AI coding agents — system prompts, tool prompts, agent delegation, memory management, and multi-agent coordination. Informed by studying Claude Code.]]
:PROPERTIES:
:TITLE: repowise-dev/claude-code-prompts: Independently authored prompt templates for AI coding agents — system prompts, tool prompts, agent delegation, memory management, and multi-agent coordination. Informed by studying Claude Code.
:URI: https://github.com/repowise-dev/claude-code-prompts
:CREATED: [2026-04-14 Tue 11:20]
:END:

*  [[https://x.com/ryancarson/status/2039786704731541903][Ryan Carson on X: "How to turn your OpenClaw into the world's best assistant" / X]]
:PROPERTIES:
:TITLE: Ryan Carson on X: "How to turn your OpenClaw into the world's best assistant" / X
:URI: https://x.com/ryancarson/status/2039786704731541903
:CREATED: [2026-04-14 Tue 11:20]
:END:

*  [[https://vitalik.eth.limo/general/2026/04/02/secure_llms.html][My self-sovereign / local / private / secure LLM setup, April 2026]]
:PROPERTIES:
:TITLE: My self-sovereign / local / private / secure LLM setup, April 2026
:URI: https://vitalik.eth.limo/general/2026/04/02/secure_llms.html
:CREATED: [2026-04-14 Tue 11:20]
:END:

*  [[https://x.com/TheAhmadOsman/status/2040103488714068245][Ahmad on X: "GPU Memory Math for LLMs (2026 Edition)" / X]]
:PROPERTIES:
:TITLE: Ahmad on X: "GPU Memory Math for LLMs (2026 Edition)" / X
:URI: https://x.com/TheAhmadOsman/status/2040103488714068245
:CREATED: [2026-04-14 Tue 11:20]
:END:

*  [[https://x.com/gauri__gupta/status/2040251170099524025][Gauri Gupta on X: "auto-harness: Self improving agentic systems with auto-evals (open-sourced !)" / X]]
:PROPERTIES:
:TITLE: Gauri Gupta on X: "auto-harness: Self improving agentic systems with auto-evals (open-sourced !)" / X
:URI: https://x.com/gauri__gupta/status/2040251170099524025
:CREATED: [2026-04-14 Tue 11:21]
:END:

*  [[https://x.com/PromptLLM/status/2040478865949139014][Prompter on X: "CURE procrastination by gamifying your life with AI (prompt included)" / X]]
:PROPERTIES:
:TITLE: Prompter on X: "CURE procrastination by gamifying your life with AI (prompt included)" / X
:URI: https://x.com/PromptLLM/status/2040478865949139014
:CREATED: [2026-04-14 Tue 11:21]
:END:

*  [[https://x.com/chrysb/status/2043020014035570784][Chrys Bader on X: "Why long-term memory for LLMs remains unsolved" / X]]
:PROPERTIES:
:TITLE: Chrys Bader on X: "Why long-term memory for LLMs remains unsolved" / X
:URI: https://x.com/chrysb/status/2043020014035570784
:CREATED: [2026-04-14 Tue 11:21]
:END:

*  [[https://github.com/ValueCell-ai/ClawX][ValueCell-ai/ClawX: ClawX is a desktop app that provides a graphical interface for OpenClaw AI agents. It turns CLI-based AI orchestration into a desktop experience without using the terminal. China website is https://clawx.com.cn.]]
:PROPERTIES:
:TITLE: ValueCell-ai/ClawX: ClawX is a desktop app that provides a graphical interface for OpenClaw AI agents. It turns CLI-based AI orchestration into a desktop experience without using the terminal. China website is https://clawx.com.cn.
:URI: https://github.com/ValueCell-ai/ClawX
:CREATED: [2026-04-16 Thu 16:33]
:END:

*  [[https://github.com/sgoudelis/ground-station][sgoudelis/ground-station: Ground Station is all-in-one satellite monitoring suite]]
:PROPERTIES:
:TITLE: sgoudelis/ground-station: Ground Station is all-in-one satellite monitoring suite
:URI: https://github.com/sgoudelis/ground-station
:CREATED: [2026-04-17 Fri 14:52]
:END:

*  [[https://platform.minimax.io/docs/guides/pricing-token-plan][Token Plan - MiniMax API Docs]]
:PROPERTIES:
:TITLE: Token Plan - MiniMax API Docs
:URI: https://platform.minimax.io/docs/guides/pricing-token-plan
:CREATED: [2026-04-17 Fri 14:52]
:END:

*  [[https://github.com/siddsachar/Thoth][siddsachar/Thoth: Thoth - Personal AI Sovereignty. A local-first AI assistant with integrated tools, a personal knowledge graph, voice, vision, shell, browser automation, scheduled tasks, health tracking, and messaging channels. Run locally via Ollama or add opt-in cloud models. Your data stays on your machine.]]
:PROPERTIES:
:TITLE: siddsachar/Thoth: Thoth - Personal AI Sovereignty. A local-first AI assistant with integrated tools, a personal knowledge graph, voice, vision, shell, browser automation, scheduled tasks, health tracking, and messaging channels. Run locally via Ollama or add opt-in cloud models. Your data stays on your machine.
:URI: https://github.com/siddsachar/Thoth
:CREATED: [2026-04-17 Fri 14:52]
:END:

*  [[https://www.jori.com/en/products/pacific-jr-9700][Pacific Pure | Sofas | Product | Design furniture | JORI]] :furniture:years:
:PROPERTIES:
:TITLE: Pacific Pure | Sofas | Product | Design furniture | JORI
:URI: https://www.jori.com/en/products/pacific-jr-9700
:CREATED: [2026-04-21 Tue 15:25]
:END:

*  [[https://papers.ssrn.com/sol3/papers.cfm?abstract_id=6372438][AI Agent Traps by Matija Franklin, Nenad Tomašev, Julian Jacobs, Joel Z. Leibo, Simon Osindero :: SSRN]]
:PROPERTIES:
:TITLE: AI Agent Traps by Matija Franklin, Nenad Tomašev, Julian Jacobs, Joel Z. Leibo, Simon Osindero :: SSRN
:URI: https://papers.ssrn.com/sol3/papers.cfm?abstract_id=6372438
:CREATED: [2026-04-21 Tue 15:26]
:END:

*  [[https://www.storagereview.com/review/comino-grando-rtx-pro-6000-review-768gb-of-vram-in-a-liquid-cooled-4u-chassis][Comino Grando RTX PRO 6000 Review: 768GB of VRAM in a Liquid-Cooled 4U Chassis - StorageReview.com]]
:PROPERTIES:
:TITLE: Comino Grando RTX PRO 6000 Review: 768GB of VRAM in a Liquid-Cooled 4U Chassis - StorageReview.com
:URI: https://www.storagereview.com/review/comino-grando-rtx-pro-6000-review-768gb-of-vram-in-a-liquid-cooled-4u-chassis
:CREATED: [2026-04-21 Tue 15:26]
:END:

*  [[https://x.com/elvissun/status/2044784140831301728/photo/1][Elvis on X: "some agentic engineering realization: stop reviewing code. start reviewing contracts. and here's what i mean. the highest leverage work right now is drawing the right boundaries in your system. i've been splitting the system into multiple sub-systems, each with clearly defined https://t.co/Hy0d9WHI1m" / X]]
:PROPERTIES:
:TITLE: Elvis on X: "some agentic engineering realization: stop reviewing code. start reviewing contracts. and here's what i mean. the highest leverage work right now is drawing the right boundaries in your system. i've been splitting the system into multiple sub-systems, each with clearly defined https://t.co/Hy0d9WHI1m" / X
:URI: https://x.com/elvissun/status/2044784140831301728/photo/1
:CREATED: [2026-04-21 Tue 15:26]
:END:

*  [[https://x.com/i/status/2044307601463357791][EverMars on X: "Respect to the Man Chasing AI Immortality, Even Though He's Freeloading Off Our Platform" / X]]
:PROPERTIES:
:TITLE: EverMars on X: "Respect to the Man Chasing AI Immortality, Even Though He's Freeloading Off Our Platform" / X
:URI: https://x.com/i/status/2044307601463357791
:CREATED: [2026-04-21 Tue 15:26]
:END:

*  [[https://x.com/i/status/2045289299269070978][Seth Howes on X: "I’ve wanted to do this for a decade. But I never did - I refuse to give any company my DNA. It is me. So this week I sequenced my genome entirely at home. Literally on my kitchen table. I never exposed my DNA sequence to the internet. Not at any point. I used a MinION to do https://t.co/qCzXIGxWsy" / X]]
:PROPERTIES:
:TITLE: Seth Howes on X: "I’ve wanted to do this for a decade. But I never did - I refuse to give any company my DNA. It is me. So this week I sequenced my genome entirely at home. Literally on my kitchen table. I never exposed my DNA sequence to the internet. Not at any point. I used a MinION to do https://t.co/qCzXIGxWsy" / X
:URI: https://x.com/i/status/2045289299269070978
:CREATED: [2026-04-21 Tue 15:27]
:END:

*  [[https://arxiv.org/html/2603.21852v2][All elementary functions from a single operator]]
:PROPERTIES:
:TITLE: All elementary functions from a single operator
:URI: https://arxiv.org/html/2603.21852v2
:CREATED: [2026-04-26 Sun 11:05]
:END:

*  [[https://github.com/abhigyanpatwari/GitNexus][abhigyanpatwari/GitNexus: GitNexus: The Zero-Server Code Intelligence Engine - GitNexus is a client-side knowledge graph creator that runs entirely in your browser. Drop in a GitHub repo or ZIP file, and get an interactive knowledge graph wit a built in Graph RAG Agent. Perfect for code exploration]]
:PROPERTIES:
:TITLE: abhigyanpatwari/GitNexus: GitNexus: The Zero-Server Code Intelligence Engine - GitNexus is a client-side knowledge graph creator that runs entirely in your browser. Drop in a GitHub repo or ZIP file, and get an interactive knowledge graph wit a built in Graph RAG Agent. Perfect for code exploration
:URI: https://github.com/abhigyanpatwari/GitNexus
:CREATED: [2026-04-26 Sun 11:05]
:END:

*  [[https://medium.com/@fzbcwvv/an-overnight-stack-for-qwen3-6-27b-85-tps-125k-context-vision-on-one-rtx-3090-0d95c6291914][An Overnight Stack for Qwen3.6–27B: 85 TPS, 125K Context, Vision — on One RTX 3090 | Medium]]
:PROPERTIES:
:TITLE: An Overnight Stack for Qwen3.6–27B: 85 TPS, 125K Context, Vision — on One RTX 3090 | Medium
:URI: https://medium.com/@fzbcwvv/an-overnight-stack-for-qwen3-6-27b-85-tps-125k-context-vision-on-one-rtx-3090-0d95c6291914
:CREATED: [2026-04-26 Sun 11:06]
:END:

*  [[https://x.com/i/status/2047124337191444844][Shiv on X: "A new way to think about composing skills to increase leverage: Skill Graphs 2.0" / X]]
:PROPERTIES:
:TITLE: Shiv on X: "A new way to think about composing skills to increase leverage: Skill Graphs 2.0" / X
:URI: https://x.com/i/status/2047124337191444844
:CREATED: [2026-04-26 Sun 16:34]
:END:

*  [[https://x.com/i/status/2047558951303028855][Eric ⚡️ Building... on X: "My 4090 went from 26 -&gt; 154 tok/s Qwen 3.6 27B🤯 Same GPU. Same Q4_K_M . No FP8, no extra quant. The unlock: ik_llama.cpp + speculative decoding using Qwen3-1.7B as the draft model. 85% acceptance rate. Full config + benchmarks 👇🏻 https://t.co/NUZec2Y7J0" / X]]
:PROPERTIES:
:TITLE: Eric ⚡️ Building... on X: "My 4090 went from 26 -&gt; 154 tok/s Qwen 3.6 27B🤯 Same GPU. Same Q4_K_M . No FP8, no extra quant. The unlock: ik_llama.cpp + speculative decoding using Qwen3-1.7B as the draft model. 85% acceptance rate. Full config + benchmarks 👇🏻 https://t.co/NUZec2Y7J0" / X
:URI: https://x.com/i/status/2047558951303028855
:CREATED: [2026-04-26 Sun 16:34]
:END:

*  [[https://x.com/i/status/2047033293460410638][Sudo su on X: "for anyone running along, here is the setup. weights from unsloth: https://t.co/b89HJ2JC5O launched with: ./llama-server -m Qwen3.6-27B-Q4_K_M.gguf -ngl 99 -c 262144 -np 1 -fa on --cache-type-k q4_0 --cache-type-v q4_0 same exact flags that held the 3.5 dense baseline at 35.3" / X]]
:PROPERTIES:
:TITLE: Sudo su on X: "for anyone running along, here is the setup. weights from unsloth: https://t.co/b89HJ2JC5O launched with: ./llama-server -m Qwen3.6-27B-Q4_K_M.gguf -ngl 99 -c 262144 -np 1 -fa on --cache-type-k q4_0 --cache-type-v q4_0 same exact flags that held the 3.5 dense baseline at 35.3" / X
:URI: https://x.com/i/status/2047033293460410638
:CREATED: [2026-04-26 Sun 16:34]
:END:

*  [[https://x.com/i/status/2046898117241635240][Hasan Toor on X: "Goodbye Claude Code subscription fees. Someone just built a proxy that runs Claude Code completely free... and it's wild. You literally plug in a free NVIDIA API key and point Claude Code at localhost. That's it. It handles everything: - Converts Anthropic API calls to NVIDIA https://t.co/10v4KdymxH" / X]]
:PROPERTIES:
:TITLE: Hasan Toor on X: "Goodbye Claude Code subscription fees. Someone just built a proxy that runs Claude Code completely free... and it's wild. You literally plug in a free NVIDIA API key and point Claude Code at localhost. That's it. It handles everything: - Converts Anthropic API calls to NVIDIA https://t.co/10v4KdymxH" / X
:URI: https://x.com/i/status/2046898117241635240
:CREATED: [2026-04-26 Sun 16:34]
:END:

*  [[https://x.com/i/status/2047295369583964385][Graeme on X: "The Local LLM Cheat Sheet for Your 64GB RAM Device We covered 16GB and 32GB already, and 64GB has been the next big request, which I can understand, because this is where things get very interesting. Here's the practical cheat sheet for a 64GB RAM machine for code, math, https://t.co/ohgkjbU0LK" / X]]
:PROPERTIES:
:TITLE: Graeme on X: "The Local LLM Cheat Sheet for Your 64GB RAM Device We covered 16GB and 32GB already, and 64GB has been the next big request, which I can understand, because this is where things get very interesting. Here's the practical cheat sheet for a 64GB RAM machine for code, math, https://t.co/ohgkjbU0LK" / X
:URI: https://x.com/i/status/2047295369583964385
:CREATED: [2026-04-26 Sun 16:34]
:END:

*  [[https://github.com/codejunkie99/agentic-stack][codejunkie99/agentic-stack: One brain, many harnesses. Portable .agent/ folder (memory + skills + protocols) that plugs into Claude Code, Cursor, Windsurf, OpenCode, OpenClaw, Hermes, or DIY Python — and keeps its knowledge when you switch.]]
:PROPERTIES:
:TITLE: codejunkie99/agentic-stack: One brain, many harnesses. Portable .agent/ folder (memory + skills + protocols) that plugs into Claude Code, Cursor, Windsurf, OpenCode, OpenClaw, Hermes, or DIY Python — and keeps its knowledge when you switch.
:URI: https://github.com/codejunkie99/agentic-stack
:CREATED: [2026-04-27 Mon 09:23]
:END:

*  [[https://github.com/public-apis/public-apis][public-apis/public-apis: A collective list of free APIs]]
:PROPERTIES:
:TITLE: public-apis/public-apis: A collective list of free APIs
:URI: https://github.com/public-apis/public-apis
:CREATED: [2026-04-27 Mon 09:23]
:END:

*  [[https://github.com/stanford-iris-lab/meta-harness][stanford-iris-lab/meta-harness: Reference code for the Meta-Harness paper.]]
:PROPERTIES:
:TITLE: stanford-iris-lab/meta-harness: Reference code for the Meta-Harness paper.
:URI: https://github.com/stanford-iris-lab/meta-harness
:CREATED: [2026-04-27 Mon 09:23]
:END:

*  [[https://github.com/thePM001/AEP-agent-element-protocol/tree/main][thePM001/AEP-agent-element-protocol: AEP (Agent Element Protocol) v2.5 | Deterministic zero-trust total control and governance protocol for AI agents. | Reduce hallucinations to zero through architecure in all constrained domains of application. | LLMs gave you the engines, AEP gives you the control for the thrusters.]]
:PROPERTIES:
:TITLE: thePM001/AEP-agent-element-protocol: AEP (Agent Element Protocol) v2.5 | Deterministic zero-trust total control and governance protocol for AI agents. | Reduce hallucinations to zero through architecure in all constrained domains of application. | LLMs gave you the engines, AEP gives you the control for the thrusters.
:URI: https://github.com/thePM001/AEP-agent-element-protocol/tree/main
:CREATED: [2026-04-27 Mon 09:24]
:END:

*  [[https://x.com/i/status/2048381278953603406][GREG ISENBERG on X: "agreed that the the modern computer probably has to be reinvented 12 "tiny" startup ideas that ride that wave: 1. a "where did I put that" app. you describe what you're looking for in plain english and it searches across every app, folder, email, and slack message you've ever" / X]]
:PROPERTIES:
:TITLE: GREG ISENBERG on X: "agreed that the the modern computer probably has to be reinvented 12 "tiny" startup ideas that ride that wave: 1. a "where did I put that" app. you describe what you're looking for in plain english and it searches across every app, folder, email, and slack message you've ever" / X
:URI: https://x.com/i/status/2048381278953603406
:CREATED: [2026-04-27 Mon 09:24]
:END:

*  [[https://github.com/iptv-org/awesome-iptv][iptv-org/awesome-iptv: A curated list of resources related to IPTV]]
:PROPERTIES:
:TITLE: iptv-org/awesome-iptv: A curated list of resources related to IPTV
:URI: https://github.com/iptv-org/awesome-iptv
:CREATED: [2026-04-27 Mon 09:24]
:END:

*  [[https://github.com/iptv-org/iptv][iptv-org/iptv: Collection of publicly available IPTV channels from all over the world]]
:PROPERTIES:
:TITLE: iptv-org/iptv: Collection of publicly available IPTV channels from all over the world
:URI: https://github.com/iptv-org/iptv
:CREATED: [2026-04-27 Mon 09:25]
:END:

*  [[https://github.com/iptv-org/epg][iptv-org/epg: Utilities for downloading the EPG (Electronic Program Guide) for thousands of TV channels from hundreds of sources.]]
:PROPERTIES:
:TITLE: iptv-org/epg: Utilities for downloading the EPG (Electronic Program Guide) for thousands of TV channels from hundreds of sources.
:URI: https://github.com/iptv-org/epg
:CREATED: [2026-04-27 Mon 09:25]
:END:

*  [[https://arxiv.org/abs/2604.22709][[2604.22709] Thinking Without Words: Efficient Latent Reasoning with Abstract Chain-of-Thought]]
:PROPERTIES:
:TITLE: [2604.22709] Thinking Without Words: Efficient Latent Reasoning with Abstract Chain-of-Thought
:URI: https://arxiv.org/abs/2604.22709
:CREATED: [2026-04-28 Tue 09:50]
:END:

*  [[https://x.com/i/status/2048587253145108626][鸟哥 | 蓝鸟会🕊️ on X: "吓到我了！ GitHub上有个工具叫GhostTrack，输入一个手机号，能直接扫出这人在哪些平台注册过账号，还能查IP定位、运营商信息。 克隆代码跑脚本，5分钟搞定，门槛低得离谱。你以为自己在网上隐身呢？ 早被扒得透透的了。信息安全这事，真得重视起来。 🔗 https://t.co/yVGCsmsjyi https://t.co/UyhOY6wHq6" / X]]
:PROPERTIES:
:TITLE: 鸟哥 | 蓝鸟会🕊️ on X: "吓到我了！ GitHub上有个工具叫GhostTrack，输入一个手机号，能直接扫出这人在哪些平台注册过账号，还能查IP定位、运营商信息。 克隆代码跑脚本，5分钟搞定，门槛低得离谱。你以为自己在网上隐身呢？ 早被扒得透透的了。信息安全这事，真得重视起来。 🔗 https://t.co/yVGCsmsjyi https://t.co/UyhOY6wHq6" / X
:URI: https://x.com/i/status/2048587253145108626
:CREATED: [2026-04-28 Tue 09:50]
:END:

*  [[https://uxdesign.cc/where-should-ai-sit-in-your-ui-1710a258390e][Where should AI sit in your UI?. Mapping emerging AI UI patterns and how… | by Sharang Sharma | UX Collective]]
:PROPERTIES:
:TITLE: Where should AI sit in your UI?. Mapping emerging AI UI patterns and how… | by Sharang Sharma | UX Collective
:URI: https://uxdesign.cc/where-should-ai-sit-in-your-ui-1710a258390e
:CREATED: [2026-04-28 Tue 09:50]
:END:

*  [[https://x.com/i/status/2049011134426906635][Shakker on X: "OpenClaw's first output dropped from 1s to 43ms. Plugin bootstrap went from 265ms to 8ms. Provider capability resolution from 49ms to 1.5ms. Config validation from 62ms to 5ms. For most of OpenClaw's history, the plugin system was carrying core, instead of the other way around." / X]]
:PROPERTIES:
:TITLE: Shakker on X: "OpenClaw's first output dropped from 1s to 43ms. Plugin bootstrap went from 265ms to 8ms. Provider capability resolution from 49ms to 1.5ms. Config validation from 62ms to 5ms. For most of OpenClaw's history, the plugin system was carrying core, instead of the other way around." / X
:URI: https://x.com/i/status/2049011134426906635
:CREATED: [2026-04-28 Tue 09:51]
:END:

*  [[https://github.com/lithos-ai/motus][lithos-ai/motus: The open-source agent-serving project]]
:PROPERTIES:
:TITLE: lithos-ai/motus: The open-source agent-serving project
:URI: https://github.com/lithos-ai/motus
:CREATED: [2026-04-28 Tue 09:51]
:END:

*  [[https://arxiv.org/abs/2603.13247][[2603.13247] ILION: Deterministic Pre-Execution Safety Gates for Agentic AI Systems]]
:PROPERTIES:
:TITLE: [2603.13247] ILION: Deterministic Pre-Execution Safety Gates for Agentic AI Systems
:URI: https://arxiv.org/abs/2603.13247
:CREATED: [2026-05-04 Mon 08:19]
:END:

*  [[https://github.com/Athonitul/ilion-framework-simulator/tree/main/benchmark][ilion-framework-simulator/benchmark at main · Athonitul/ilion-framework-simulator]]
:PROPERTIES:
:TITLE: ilion-framework-simulator/benchmark at main · Athonitul/ilion-framework-simulator
:URI: https://github.com/Athonitul/ilion-framework-simulator/tree/main/benchmark
:CREATED: [2026-05-04 Mon 08:19]
:END:

*  [[https://iamtitan.tech/][Titan Observatory]]
:PROPERTIES:
:TITLE: Titan Observatory
:URI: https://iamtitan.tech/
:CREATED: [2026-05-04 Mon 08:19]
:END:

*  [[https://arxiv.org/abs/2002.06177][[2002.06177] The Next Decade in AI: Four Steps Towards Robust Artificial Intelligence]]
:PROPERTIES:
:TITLE: [2002.06177] The Next Decade in AI: Four Steps Towards Robust Artificial Intelligence
:URI: https://arxiv.org/abs/2002.06177
:CREATED: [2026-05-04 Mon 08:19]
:END:

*  [[https://arxiv.org/abs/2604.25850][[2604.25850] Agentic Harness Engineering: Observability-Driven Automatic Evolution of Coding-Agent Harnesses]]
:PROPERTIES:
:TITLE: [2604.25850] Agentic Harness Engineering: Observability-Driven Automatic Evolution of Coding-Agent Harnesses
:URI: https://arxiv.org/abs/2604.25850
:CREATED: [2026-05-04 Mon 08:20]
:END:

*  [[https://x.com/i/status/2049883896444055978][Atai Barkai on X: "UI is Dead. Long Live Generative UI" / X]]
:PROPERTIES:
:TITLE: Atai Barkai on X: "UI is Dead. Long Live Generative UI" / X
:URI: https://x.com/i/status/2049883896444055978
:CREATED: [2026-05-04 Mon 08:20]
:END:

*  [[https://github.com/CopilotKit/CopilotKit][CopilotKit/CopilotKit: The Frontend Stack for Agents & Generative UI. React + Angular. Makers of the AG-UI Protocol]]
:PROPERTIES:
:TITLE: CopilotKit/CopilotKit: The Frontend Stack for Agents & Generative UI. React + Angular. Makers of the AG-UI Protocol
:URI: https://github.com/CopilotKit/CopilotKit
:CREATED: [2026-05-04 Mon 08:21]
:END:

*  [[https://x.com/i/status/2050062045471740303][Ahmad on X: "My Homelab Is Technically the Cloud Now" / X]]
:PROPERTIES:
:TITLE: Ahmad on X: "My Homelab Is Technically the Cloud Now" / X
:URI: https://x.com/i/status/2050062045471740303
:CREATED: [2026-05-04 Mon 08:21]
:END:

*  [[https://github.com/garrytan/gstack][garrytan/gstack: Use Garry Tan's exact Claude Code setup: 23 opinionated tools that serve as CEO, Designer, Eng Manager, Release Manager, Doc Engineer, and QA]]
:PROPERTIES:
:TITLE: garrytan/gstack: Use Garry Tan's exact Claude Code setup: 23 opinionated tools that serve as CEO, Designer, Eng Manager, Release Manager, Doc Engineer, and QA
:URI: https://github.com/garrytan/gstack
:CREATED: [2026-05-04 Mon 08:21]
:END:

*  [[https://github.com/garrytan/gbrain][garrytan/gbrain: Garry's Opinionated OpenClaw/Hermes Agent Brain]]
:PROPERTIES:
:TITLE: garrytan/gbrain: Garry's Opinionated OpenClaw/Hermes Agent Brain
:URI: https://github.com/garrytan/gbrain
:CREATED: [2026-05-04 Mon 08:21]
:END:

*  [[https://gxl.ai/blog/adding-arxiv-and-abstracts][Adding arXiv and 150M+ abstracts to Paperclip — GXL Blog]]
:PROPERTIES:
:TITLE: Adding arXiv and 150M+ abstracts to Paperclip — GXL Blog
:URI: https://gxl.ai/blog/adding-arxiv-and-abstracts
:CREATED: [2026-05-04 Mon 08:21]
:END:

*  [[https://github.com/ciembor/agent-rules-books][ciembor/agent-rules-books: Ready-to-use Codex, Cursor, and Claude Code rules inspired by classic software engineering books.]]
:PROPERTIES:
:TITLE: ciembor/agent-rules-books: Ready-to-use Codex, Cursor, and Claude Code rules inspired by classic software engineering books.
:URI: https://github.com/ciembor/agent-rules-books
:CREATED: [2026-05-04 Mon 08:21]
:END:

*  [[https://www.warp.dev/oz][Oz: The Orchestration Platform for Cloud Agents by Warp]]
:PROPERTIES:
:TITLE: Oz: The Orchestration Platform for Cloud Agents by Warp
:URI: https://www.warp.dev/oz
:CREATED: [2026-05-04 Mon 08:22]
:END:

*  [[https://arxiv.org/abs/2508.04495][[2508.04495] Causal Reflection with Language Models]]
:PROPERTIES:
:TITLE: [2508.04495] Causal Reflection with Language Models
:URI: https://arxiv.org/abs/2508.04495
:CREATED: [2026-05-04 Mon 08:22]
:END:

*  [[https://arxiv.org/abs/2508.15750v1][[2508.15750v1] Active Learning for Neurosymbolic Program Synthesis]]
:PROPERTIES:
:TITLE: [2508.15750v1] Active Learning for Neurosymbolic Program Synthesis
:URI: https://arxiv.org/abs/2508.15750v1
:CREATED: [2026-05-04 Mon 08:22]
:END:

*  [[https://abideai.com/blog/whitepaper-aug25][Abide AI]]
:PROPERTIES:
:TITLE: Abide AI
:URI: https://abideai.com/blog/whitepaper-aug25
:CREATED: [2026-05-04 Mon 08:22]
:END:

*  [[https://thedarklightx.github.io/Formal_Methods_Philosophy/][Home | Formal Philosophy]]
:PROPERTIES:
:TITLE: Home | Formal Philosophy
:URI: https://thedarklightx.github.io/Formal_Methods_Philosophy/
:CREATED: [2026-05-04 Mon 08:22]
:END:

